[lammps-users] invali atom style

Hello

I make all packages of lammps successfully, but when I run some examples, I receive this error “invalid atom style”!

Can you help me?

Thanks

2009/7/29 esi zamin <[email protected]…24…>

Hello

I make all packages of lammps successfully, but when I run some examples, I receive this error “invalid atom style”!

Can you help me?

Thanks

You need to provide more details to the list. For instance: what commands did you use to build LAMMPS? What atom style(s) did you try to specify? What commands did you put in the script before the atom_style command?

The default answer is you’re looking to use something in a package that wasn’t included in the build, but without knowing what you did and what you were trying to do, it’s difficult to help you.

–AEI

The atom_style doc page tells you what packages are needed for
each atom style. Not all packages are installed by default. So
as Ahmed says, you probably need to include those packages
before making LAMMPS.

Steve